-- 基础信息
base_info = {
	group_id = 133003394
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1319, monster_id = 28030401, pos = { x = 2689.651, y = 245.989, z = -1192.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1320, monster_id = 28030401, pos = { x = 2688.232, y = 245.772, z = -1192.403 }, rot = { x = 0.000, y = 59.539, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1322, monster_id = 28030401, pos = { x = 2688.452, y = 246.070, z = -1194.427 }, rot = { x = 0.000, y = 267.243, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1323, monster_id = 28030401, pos = { x = 2702.790, y = 248.548, z = -1224.449 }, rot = { x = 0.000, y = 277.380, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1324, monster_id = 28030401, pos = { x = 2702.078, y = 248.372, z = -1223.334 }, rot = { x = 0.000, y = 242.279, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1325, monster_id = 28030401, pos = { x = 2700.931, y = 248.320, z = -1224.730 }, rot = { x = 0.000, y = 56.896, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1329, monster_id = 28030401, pos = { x = 2686.300, y = 252.794, z = -1220.259 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4083, gadget_id = 70900016, pos = { x = 2693.952, y = 246.658, z = -1199.110 }, rot = { x = 0.000, y = 48.130, z = 0.000 }, level = 30, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1319, 1320, 1322, 1323, 1324, 1325, 1329 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
